::XML Selector
@ECHO OFF
cls
:start
ECHO F1 Season 2024 XML Selector
ECHO.
ECHO 1. F1 2024 Round 01,03,10-11,15 - Sakhir,Melbourne,Barcelona,Spielberg,Zandvoort (Alpine Pink livery)
ECHO 2. F1 2024 Round 02 - Djeddah (Bearman in the Ferrari)
ECHO 3. F1 2024 Round 04-07,09,12-13 - Suzuka,Shanghai,Miami,Montreal,Silverstone,Hungaroring (Alpine Blue livery)
ECHO 4. F1 2024 Round 08 - Monaco (McLaren Senna Tribute livery)
ECHO 5. F1 2024 Round 16,18 - Monza,Singapore (Colapinto in the Williams)
ECHO 6. F1 2024 Round 17 - Baku (Bearman in the Haas)
ECHO 7. F1 2024 Round 19-23 - Austin,Mexico,Interlagos,Las Vegas,Qatar (Lawson in the RB)
ECHO 8. F1 2024 Round 24 - Yas Marina (Doohan in the Alpine)
set choice=
set /p choice=Choose your configuration, then press ENTER.
if not '%choice%'=='' set choice=%choice:~0,1%
if '%choice%'=='1' goto SAK
if '%choice%'=='2' goto DJE
if '%choice%'=='3' goto SUZ
if '%choice%'=='4' goto MON
if '%choice%'=='5' goto ITA
if '%choice%'=='6' goto BAK
if '%choice%'=='7' goto TEX
if '%choice%'=='8' goto ABU
ECHO "%choice%" is not valid, try again
ECHO.
goto start
:SAK
DEL .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024.xml
COPY .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024_01Bahrain.xml .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024.xml
echo F1 2024 Season "Pink Alpine" XML files installed.
goto end
:DJE
DEL .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024.xml
COPY .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024_02Djeddah.xml .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024.xml
echo F1 2024 Season "Bearman in the Ferrari" XML files installed.
goto end
:SUZ
DEL .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024.xml
COPY .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024_03Suzuka.xml .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024.xml
echo F1 2024 Season "Blue Alpine" XML files installed.
goto end
:MON
DEL .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024.xml
COPY .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024_04Monaco.xml .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024.xml
echo F1 2024 Season "Monaco" XML files installed.
goto end
:ITA
DEL .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024.xml
COPY .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024_05Monza.xml .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024.xml
echo F1 2024 Season "Colapinto in the Williams" XML files installed.
goto end
:BAK
DEL .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024.xml
COPY .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024_06Baku.xml .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024.xml
echo F1 2024 Season "Bearman in the Haas" XML files installed.
goto end
:TEX
DEL .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024.xml
COPY .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024_07Austin.xml .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024.xml
echo F1 2024 Season "Lawson in the RB" XML files installed.
goto end
:ABU
DEL .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024.xml
COPY .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024_08YasMarina.xml .\Vehicles\Textures\CustomLiveries\Overrides\formula_ultimate_2024\formula_ultimate_2024.xml
echo F1 2024 Season "Doohan in the Alpine" XML files installed.
goto end
:end

pause
